.formMessage__container {
    margin-top: 40px;
    padding: 20px;

    line-height: 21px;
    font-size: 16px;
}

.formMessage__success {
    background-color: lightgreen;
}

.formMessage__info {
    background-color: lightskyblue;
}

.formMessage__error {
    background-color: lightsalmon;
}
